@charset "utf-8";
.display-pc{ display:inherit !important;}
/*********************************** MENU PRINCIPAL  *************************************************************/
#logo{  width:auto; height:auto; float:left; padding:10px 5% 10px 0px;}
#menu_botones{ width:70%; height:auto; float:right; margin-top:50px;}
#botones{ width:100%; height:auto; float:left; margin:0px; padding:0px; max-width:1250px;}
#botones li { display:inline; }
#botones li a {  
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #31353d;
	text-decoration: none;	
	width:20%;
	padding:20px 0px 20px 0px;
	float:left;
	-webkit-transition: background 1s, color 1s, text-shadow 1s, border-left 1s ;
	-webkit-transition-delay: 0.3s; 
	-moz-transition: background 1s, color 1s, text-shadow 1s;
	-moz-transition-delay: 0.2s;
	-ms-transition: background 1s, color 1s, text-shadow 1s;
	-ms-transition-delay: 0.2s;
	}
#botones li a:hover{
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #516fa7;
	text-decoration: none;	
	width:20%;
	padding:20px 0px 20px 0px;
	float:left;
	 }	
#botones a:hover, #botones .active a{
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #516fa7;
	text-decoration: none;	
	width:20%;
	padding:20px 0px 20px 0px;
	float:left;
} 
/*********************************** DATOS ARRIBA  *************************************************************/
#di_arriba{ width:auto; height:auto; float:left; margin-right:2%; margin-bottom:10px;} 
/*********************************** BANNER  *************************************************************/
#eslogan_texto{ width:100%; height:auto; float:left; margin:180px 0px 100px 0px; }
#eslogan_texto_int{ width:100%; height:auto; float:left; margin:0px 0px 20px 0px; }
/*********************************** ESLOGAN  *************************************************************/
.cont_18{ width:24%; height:auto; float:left;  margin:40px 1% 100px 0px;}
/*********************************** CONTENIDO  *************************************************************/
#cont_2_subcont{ width:100%; height:auto; float:left;  margin-bottom:20px; padding-bottom:10px; border-bottom:#ececec solid 1px;}
#cont_2_subcont_foto{ width:30%; height:auto; float:left; margin-right:2%}
#cont_2_subcont_cont{ width:68%; height:auto; float:left; }
.cont_4{ width: 18%; height: auto; float: left; margin-right:1%; }
.cont_5{ width:50%; height:auto; float:left; margin-right:1%; }
.cont_6{ width:30%; height:auto; float:left; }
/*********************************** MINI GALERIA  ****************************************/
#caja_mini_galeria{ width:100%; height:auto; float:left; background:#fafafa; padding:40px 0px 40px 0px; margin-top:800px;}
#caja_mini_galeria2{ width:100%; height:auto; float:left; background:#fafafa; padding:40px 0px 40px 0px; margin-top:1100px;}
#mini_galeria{ width:92%; height:auto;  margin-left:auto; margin-right:auto; max-width:1200px; padding: 0% 4% 0% 4%; overflow:hidden;}
#logotipos_minigaleria{ width:18%; height:auto; float:left; margin-right:2%;}
/*********************************** PIE  *************************************************************/

/*********************************** NOSOTROS  *************************************************************/
.cont_21{ width:30%; height:auto; float:left; margin-right:4%;}
.cont_22{ width:66%; height:auto; float:left; }
/*********************************** SERVICIOS  *************************************************************/

/*********************************** PRODUCTOS  *************************************************************/
#catalogo_caja{ width:31%; height:auto; float:left; border:#dddddd 1px solid; margin-right:2%; margin-bottom:15px;}
#catalogo_foto{ width:96%; height:auto; float:left; background:#FFF; padding:2%; border-bottom:#dddddd 1px solid;}
#catalogo_descripcion{ width:96%; height:auto; float:left; background:#f9f9f9; padding:2%; border-top:#fff 1px solid;}
#boton_pro{ width:auto; height:auto; float:left; margin:10px 0px 0px 0px; padding:0px;}
#boton_pro li { display:inline; }
#boton_pro li a {  
	font-family: titulo;
	font-size: 15px;
	color: #fff;
	text-decoration: none; 
	padding:15px 10% 15px 10%; 
	float:left;
	background:#4070aa;
	-webkit-transition: background 1s, color 1s, text-shadow 1s, border-left 1s ;
	-webkit-transition-delay: 0.3s; 
	-moz-transition: background 1s, color 1s, text-shadow 1s;
	-moz-transition-delay: 0.2s;
	-ms-transition: background 1s, color 1s, text-shadow 1s;
	-ms-transition-delay: 0.2s;
	width:100px;
	}
#boton_pro li a:hover{
	font-family: titulo;
	font-size: 15px;
	color: #fff;
	text-decoration: none;	
	padding:15px 10% 15px 10%;
	float:left;
	background:#00438d;
	width:100px;
	 }	
#producto_foto{ width:35%; height:auto; float:left; border:#dddddd 1px solid; margin-right:3%; padding:2%;}
#producto_contenido{ width:57%; height:auto; float:left; }
#tabla_estilos{ width:100%;  height:auto; float:left; }
.table_td{ border-bottom:1px solid #858585;  padding:5px; }
/*********************************** CONTACTO  *************************************************************/
#mapa{ width:50%; height:auto; float:left; margin-right:5%}
#direccion{ width:50%; height:auto; float:left;  margin-right:5%}
#datos{ width:45%; height:auto; float:left;}
#formulario{ width:45%; height:auto; float:left;}
.casilla{ width:95%;  background:#fbfafa; border:#d2d2d2 solid 1px; padding:6px; }
.comentarios{ width:100%;  background:#fbfafa; border:#d2d2d2 solid 1px; padding:6px;  }
/*********************************** TIPOGRAFIAS  *************************************************************/
.Texto_Datos {
	font-family: titulo;
	font-size: 15px;
	color: #acacac;
	text-decoration: none;
}
.Texto {
	font-family: texto_normal;
	font-size: 19px;
	color: #000;
	text-decoration: none;
}
.Titulo {
	font-family: titulo;
	font-size: 30px;
	color: #000;
	text-decoration: none;
}
.Texto_tabla {
	font-family: titulo;
	font-size: 17px;
	color: #000;
	text-decoration: none;
}
.titulo_tabla {
	font-family: titulo;
	font-size: 18px;
	color: #fff;
	text-decoration: none;
}
.Sub_Titulo {
	font-family: titulo;
	font-size: 22px;
	color: #000;
	text-decoration: none;
}
.Sub_Titulo_gris {
	font-family: titulo;
	font-size: 16px;
	color: #a2a2a2;
	text-decoration: none;
}
.menu_pie {
	font-family: texto_normal;
	font-size: 19px;
	color: #000;
	text-decoration: none;
}